
.watchMakingRolex #main-container {
    max-width: 100% !important;
    margin: 0 7%
}
body  .rolex-title2 {
    color: #452c1e;
}

@media screen and (min-width: 768px) {
    .watchMakingRolex #main-container {
        margin:0 8%
    }
}
.watchMakingRolex #main-container {
    margin:0 8%
}
.watchMakingRolex section+section {
    margin-top: 0
}

.watchMakingRolex section.youtube-rolex__root+section.texte-rolex__container {
    padding-top: 0
}

.watchMakingRolex section.intro-rolex__container,.watchMakingRolex section.youtube-rolex__root,.watchMakingRolex section.imagesimple-rolex__container,.watchMakingRolex section.imageportrait-rolex__container,.watchMakingRolex section.texte-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    padding: 7vh 8%;
    background-color: #f9f7f4
}

@media screen and (min-width: 768px) {
    .watchMakingRolex section.intro-rolex__container,.watchMakingRolex section.youtube-rolex__root,.watchMakingRolex section.imagesimple-rolex__container,.watchMakingRolex section.imageportrait-rolex__container,.watchMakingRolex section.texte-rolex__container {
        padding:10vh 9.5%
    }
}

.watchMakingRolex section.imagefull-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.watchMakingRolex section.rolex-beige-background {
    background-color: #f4efea
}

.header-rolex__root {
    position: relative;
    display: flex
}

.header-rolex__container {
    padding: 20px 40px;
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #e1e1e1
}

.header-rolex__logo {
    width: 120px;
    height: 60px;
    margin-right: auto;
    z-index: 99
}

.header-rolex__logo img {
    max-width: 120px
}

.header-rolex__menu {
    margin: auto 0;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px
}

.header-rolex__resp {
    display: none;
    z-index: 99
}

.header-rolex__ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: -20px
}

.header-rolex__ul a {
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 400;
    transition: all .3s;
    display: inline-block
}

.header-rolex__ul a.current {
    color: #127749
}

.header-rolex__li {
    margin-right: 30px;
    margin-bottom: 20px
}

.header-rolex__li:last-child {
    margin-right: 0
}

.header-rolex__btn-contact {
    background: #fff;
    border: 1px solid #127749;
    color: #127749 !important;
    padding: 9px 30px;
    transition: all .3s;
    border-radius: 40px
}

.header-rolex__btn-contact.current {
    background: rgba(0,0,0,0);
    border: 1px solid #127749;
    color: #fff !important;
    background-color: #127749
}

.desktop .header-rolex__ul a:hover {
    color: #127749
}

.desktop .header-rolex__btn-contact:hover {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important
}

.desktop .header-rolex__btn-contact:hover.current {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important;
    padding: 16px 25px
}

@media only screen and (max-width: 1450px) {
    .header-rolex__container {
        padding:20px 30px
    }
}

@media only screen and (max-width: 1550px) {
    .header-rolex__container {
        padding:15px 20px
    }

    .header-rolex__ul {
        height: auto;
        display: block;
        margin-bottom: 0
    }

    .header-rolex__ul a {
        display: block
    }

    .header-rolex__resp {
        display: block;
        display: flex;
        margin: auto 0;
        cursor: pointer
    }

    .header-rolex__resp p {
        color: #212121;
        font-size: 1.2rem;
        line-height: 1.6rem;
        text-transform: uppercase;
        margin: auto
    }

    .header-rolex__resp svg {
        transition: transform .3s
    }

    .header-rolex__resp.is-close svg {
        transform: rotate(180deg);
        transition: transform .3s
    }

    .header-rolex__menu {
        transform: translateY(40%);
        visibility: hidden;
        transition: transform .3s,visibility .3s,opacity .3s;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        text-align: center;
        background: #fff;
        border-bottom: 1px solid #e1e1e1;
        opacity: 0%;
        padding: 0
    }

    .header-rolex__menu.show {
        transform: translateY(0%);
        transition: transform .3s,visibility .3s,opacity .3s;
        visibility: visible;
        opacity: 100%;
        z-index: 999
    }

    .header-rolex__cache {
        position: fixed;
        top: 271px;
        right: -100%;
        width: 100%;
        z-index: 10;
        bottom: 0;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        direction: rtl;
        transition: right 1ms .55s
    }

    .header-rolex__cache--show {
        right: 0;
        transition: right 1ms
    }

    .header-rolex__cache--show::before {
        opacity: 100%;
        visibility: visible
    }

    .header-rolex__cache::before {
        content: "";
        transition: opacity .5s;
        position: fixed;
        top: 271px;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0);
        opacity: 0%;
        visibility: hidden
    }

    .header-rolex__li {
        margin-right: 0;
        text-align: center;
        padding: 11px;
        margin-bottom: 0;
        border-bottom: 1px solid #e1e1e1
    }

    .header-rolex__li:last-child {
        margin-right: 0;
        border-bottom: 0
    }

    .header-rolex__btn-contact {
        padding: 0;
        background-color: inherit;
        color: #212121 !important;
        border: none
    }

    .header-rolex__btn-contact.current {
        background: rgba(0,0,0,0);
        border: none;
        color: #212121 !important
    }

    .desktop .header-rolex__btn-contact:hover {
        background-color: rgba(0,0,0,0);
        color: #127749 !important;
        border: 0 none
    }
}

@media only screen and (max-width: 800px) {
    .header-rolex__container {
        padding:10px 20px
    }

    .header-rolex__ul a {
        font-size: 1.3rem;
        line-height: 1.7rem
    }
}

.rlx_collection_banner-container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.rlx_collection_banner-container img {
    width: 100%;
    max-width: 100%;
    height: auto
}

.home-baniere__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .home-baniere__image--mobile {
        display:none
    }
}

.home-baniere__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .home-baniere__image--desktop {
        display:block
    }
}

.intro-rolex__container {
    display: flex;
    flex-direction: column;
    padding-bottom: 0 !important
}

@media screen and (min-width: 1025px) {
    .intro-rolex__container {
        flex-direction:row
    }
}

.intro-rolex__titre-sstitre {
    width: 100%
}

@media screen and (min-width: 768px) {
    .intro-rolex__titre-sstitre {
        width:75%
    }
}

@media screen and (min-width: 1025px) {
    .intro-rolex__titre-sstitre {
        width:41.6666666667%;
        margin-right: 8.3333333333%
    }
}

.intro-rolex__titre .rolex-title2 {
    color: #452c1e
}

.intro-rolex__texte {
    width: 100%;
    margin-top: 20px
}

@media screen and (min-width: 1025px) {
    .intro-rolex__texte {
        width:41.6666666667%
    }
}

.youtube-rolex__container {
    margin: 0 auto
}

.youtube-rolex__texte {
    font-size: 1.6rem;
    line-height: 2rem;
    line-height: 180%;
    font-weight: 300;
    max-width: 950px;
    margin: 30px auto 0
}

.youtube-rolex__bloc-video {
    position: relative;
    padding-bottom: 56%;
    height: 0;
    overflow: hidden
}

.youtube-rolex__bloc-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.imagesimple-rolex__image {
    width: 100%;
    height: auto;
    margin: 10vh auto 0
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image {
        width:83.3333333333%
    }
}

.imagesimple-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image--desktop {
        display:block
    }
}

.imagesimple-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image--mobile {
        display:none
    }
}

.imagesimple-rolex__titre,.imagesimple-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__titre,.imagesimple-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imagesimple-rolex__titre,.imagesimple-rolex__texte {
        width:50%
    }
}

.imagesimple-rolex__titre {
    margin-bottom: 20px
}

.texte-rolex__titre,.texte-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .texte-rolex__titre,.texte-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .texte-rolex__titre,.texte-rolex__texte {
        width:50%
    }
}

.texte-rolex__titre {
    margin-bottom: 20px
}

.imagefull-rolex__image {
    width: 100%;
    height: auto
}

.imagefull-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagefull-rolex__image--desktop {
        display:block
    }
}

.imagefull-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagefull-rolex__image--mobile {
        display:none
    }
}

.imageportrait-rolex__image {
    width: 100%;
    height: auto;
    margin: 10vh auto 0
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image {
        width:66.6666666667%
    }
}

@media screen and (min-width: 1025px) {
    .imageportrait-rolex__image {
        width:50%
    }
}

.imageportrait-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image--desktop {
        display:block
    }
}

.imageportrait-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image--mobile {
        display:none
    }
}

.imageportrait-rolex__titre,.imageportrait-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__titre,.imageportrait-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imageportrait-rolex__titre,.imageportrait-rolex__texte {
        width:50%
    }
}

.imageportrait-rolex__titre {
    margin-bottom: 20px
}

.watchMakingRolex .slider-rlx-rootContainer {
    position: relative;
    margin-top: 7vh;
}

@media screen and (min-width: 768px) {
    .watchMakingRolex .slider-rlx-rootContainer {
        margin-top:10vh;
    }
}


section.rlx_collection_banner-container.rlx_collection_banner-container {
    background: #f9f7f4;
}

section.youtube-rolex__root.space-o {
    padding-top: 0;
}

/* --------UIAP02011995------------- */
.listworldRolex .listworldRolex__first-article .first-article-rolex__img {margin: 0px 0 10px;}
.watchMakingRolex section.imagesimple-rolex__container.sec_2{padding-bottom: 0;}
.sec_2 .imagesimple-rolex__img img {
    width: 100%;
    margin: 0;
}

@media(min-width:1600px){
    .watchMakingRolex .rolex-body2 {
        font-size: 2rem;
    }
}
@media(max-width:1449px){
.watchMakingRolex .rolex-title2 {font-size: 4.2rem;}

}
@media (max-width: 1366px) {
.watchMakingRolex .rolex-title2 {font-size: 4rem;}

}
@media(max-width:1199px){
.watchMakingRolex .rolex-body2 {font-size: 1.8rem;}
.watchMakingRolex .rolex-title2 {font-size: 3.6rem;}
.watchMakingRolex .rolex-title3 {font-size: 2.8rem;}

}
@media(max-width:768px){

.watchMakingRolex .rolex-title2 {font-size: 3.2rem;}
.watchMakingRolex .rolex-title3 {font-size: 2.6rem;}

}
@media (max-width: 575px) {
.watchMakingRolex .rolex-title2 {font-size: 3rem;}
.watchMakingRolex .rolex-title3 {font-size: 2.4rem;}
.watchMakingRolex .slider-keep-exploring .slick-dots {margin-top: 20px;}

}
/* --------UIAP02011995-end------------ */